[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.ActionLink

ActionLink - a link to the action for this menu item

## Declaration

Source position: menus.pp line 212

`protected property TMenuItem.ActionLink: TMenuActionLink read FActionLink write FActionLink;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.